phpDating - Requirements

Requirements

If you are unsure if your web server meets our products requirements, simply contact your host and send them this page.

PHP Version 5.4 or higher
MySQL Version 4.1+
PHP EXEC function Yes
PHP GD Yes
PHP CURL Yes
PHP memory_limit Yes
PHP short_open_tag On
Server Linux Recommended